body {
  background-color: #000; 
}

.cadrehome
{

}

.cadrehomecontent
{
  width: 100%;
}

.cadrehomeepisodes
{
  width: 100%;
}

.cadrecontent
{
  width: 100%;
  padding:0;
}

.cadrecontent p
{
  font-size: 1rem;
}

.cadregauche
{
  text-align:left;
  width: 100%;
  padding: 0;
}

.cadredroite
{
  text-align:left;
  width: 100%;
  padding: 0;
}

.bouton_campagne
{
  width:100%;
}
.bouton_campagne_gauche
{
  text-align:center;
}
.bouton_campagne_droite
{
  text-align:center;
}

.campaigntitre
{
  font-size: 1.2rem;
  background-color: #FFFFFF;
  color:#000000;
  text-align:center;
  padding-top:10px;
  padding-bottom:10px;
}

.pledge
{
  border: 1px solid #898989;
  background-color: #23262b;
  margin-top: 15px;
  padding:5px;
}

.pledge_head
{
  font-size: 1.2rem;
}

.pledge_info
{
  margin-top: 10px;
  font-size: 0.8rem;
}


/* ----------------------------------- */

header:nth-of-type(1) {
    width: 100%;
    height: 80px;
    background: url("images/logo_640_v2.png") no-repeat center;
	background-color:#000000;
    position: relative;
}

header:nth-of-type(1) img{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 72px;
    height: 72px;
}

header:nth-of-type(2){
    display: none;
}

/* ----------------------------------- */

video { 
    position: fixed;
	padding-top:0px;
	top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: calc(100vh - 0px);
    width: auto;
    height: auto;
    z-index: -100;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
  -webkit-transition: 1s opacity;
  transition: 1s opacity;
}

.stopfade { 
   opacity: .5;
}

/* ----------------------------------- */

nav{
    width: 70%;
    position: absolute;
    top: 90px;
    left: calc(0px - 70%);
    background-color: #1a3f5a;
	color: #FFFFFF;
    font-size: 1.1rem;
    opacity: 0;
    transition-property: left,opacity;
    transition-duration: .2s;
    transition-timing-function: linear;
    transition-delay: 0s;
	z-index:2;
}
.entete{
	padding: 10px;
    border-bottom: 1px solid #8dbad8;
}
.entete a{
    font-size: 1.1rem;
	font-weight:bold;
    text-decoration: none;
	color: #FFFFFF;
}
nav h2{
    font-size: .75rem;
    text-align: center;
    text-transform: capitalize;
}
nav ul{
    margin:0;
    padding:0;
}

nav li{
    width: 95%;
    height: 30px;
	padding-left:5%;
	padding-top:10px;
	color:#fff;
}
nav li:nth-of-type(odd){
    background-color: #1a3f5a;
	/* background-image: linear-gradient(#0e4469,#236693); */
    border-bottom: 1px solid #8dbad8;
}
nav li:nth-of-type(even){
    background-color: #1a3f5a;
	/* background-image: linear-gradient(#0e4469,#236693); */
    border-bottom: 1px solid #8dbad8;
}


nav li a{
    display: block;
    width: 100%;
    height: 100%;
    font-size: 1.1rem;
	font-weight:bold;
    text-decoration: none;
	color: #FFFFFF;
}

/* ----------------------------------- */

#homecontent { 
  font-family: 'Roboto', sans-serif;
  font-weight:100; 
  background: rgba(4,56,69,0.8);
  color: white;
  width: 80%;
  height:100%;
  padding:2%;
  margin:0 auto;
  font-size: 1.2rem;
  text-align:center;
}

#homemobile{
    display: none;
}

#homedesktop_infos{
  text-align:center;
  width: 100%;
  padding-bottom:2%;
}

#homedesktop_infos img{
  max-width: 45%;
}

#homedesktop_videos{
  width: 80%;
  margin:0 auto;
  padding:0;
}

#homeepisodes { 
  font-family: 'Roboto', sans-serif;
  font-weight:100; 
  background: rgba(4,56,69,0.8);
  color: white;
  width: 98%;
  height:100%;
  padding: 2% 1% 2% 1%;
  margin:0;
  font-size: 1.2rem;
}

.trailer {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.trailer iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ----------------------------------- */

#content { 
  font-family: 'Roboto', sans-serif;
  font-weight:100; 
  background: rgba(0,0,0,0.6);
  color: white;
  width: 96%;
  height:100%;
  padding:2%;
  margin:0;
  font-size: 1.2rem;
  text-align:center;
}

#content a {
  font-weight: bold;
  display: inline-block;
  color: #fff;
  border-radius: 3px; 
  text-decoration: none;
  background: rgba(255,255,255,0);
  padding: .3rem;
  -webkit-transition: .3s background;
  transition: .3s background; 
}
#content a:hover{
  font-weight: bold;
  background:rgba(255,255,255,0.2);
}

/* ----------------------------------- */

#footer_cadre{
	margin: 0 auto 0 auto;
	width:100%;
	display:inline-block;
    background-color: #000000;
}

#footer{
	margin: 0 auto 0 auto;
	padding: 10px 0 0 0; 
	width:100%;
    clear: left;
    font-family: 'Roboto', sans-serif;
    font-size: 0.9rem;
    color: white;
}

#footer div {
	float: left;
}

#footer div:nth-of-type(1) {
    width: 18%;
	padding-left:6%;
	padding-right:6%;
	margin: 0;
}

#footer div:nth-of-type(2) {
    width: 69%;
	padding-right:1%;
	padding-top:10px;
	margin: 0;
	line-height:1.5;
}

#footer div:nth-of-type(3) {
    clear:both;
	width: 18%;
	padding-left:6%;
	padding-right:6%;
	padding-top:10px;
	margin: 0;
}

#footer div:nth-of-type(4) {
	width: 69%;
	padding-right:1%;
	padding-top:10px;
	margin: 0;
}

#footer ul {
	margin: 0;
	padding:0;
}

#footer li{
	margin: 0;
	padding:0;
	line-height:1.8em;
}

#footer li a {
    font-family: 'Roboto', sans-serif;
    font-size: 0.9rem;
	text-decoration: underline;
    color: white;
}

#footer li a:hover {
    color: #dc3c48;
}


/* ----------------------------------- */

.multiple-items {
	width:80%;
}

.multiple-items_small {
	width:80%;
}

.multiple-videos {
	width:80%;
}

.imgproduit {
	max-width:150px;
	height:auto;
}

.imgproduit_small {
	max-width:100px;
	height:auto;
}

.catproduit {
	font-family: 'Roboto', sans-serif;
	font-weight:bold; 
	background: rgba(255,255,255,0.5);
	color: black;
	width:31%;
	margin:1%;
	float: left;
}

.catproduit p {
	background:#FFF;
	color: #000000;
	font-family: 'Roboto', sans-serif;
    font-weight:bold; 
    text-decoration: underline;
	font-size: 1.2rem;
	padding:2%;
	margin-bottom:2%;
}

.catproduit a {
	color: #000000;
	font-family: 'Roboto', sans-serif;
    font-weight:bold; 
    text-decoration: underline;
	font-size: 1.2rem;
}
.catproduit a:hover {
	color: #FF4F1E;
	font-family: 'Roboto', sans-serif;
    font-weight:bold; 
    text-decoration: underline;
	font-size: 1.2rem;
}

/* ----------------------------------- */

#animation_container {
  	width:960px;
	height:430px;
	/* position:absolute; */
	margin:auto;
	left:0;right:0;
}

#canvas{
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 960px;
}

#dom_overlay_container{
	pointer-events:none;
	overflow:hidden;
	width:960px;
	height:430px;
	/* position:absolute; */
	left: 0px;
	top: 0px;
	display: block;
}

/* ----------------------------------- */

.episodelist_cadre {
    background-image:-webkit-linear-gradient(left, black, rgba(255, 0, 0, 0));
    background-image:-o-linear-gradient(left, black, rgba(255, 0, 0, 0));
    background-image:linear-gradient(to right, black, rgba(255, 0, 0, 0));
	margin-bottom:15px;
}
.episodelist_cadre_gauche {
	float:left;width:40%;
}
.episodelist_cadre_droite {
	float:left;width:55%;text-align:left;padding-left:5%;padding-top:10px;
}
.episodelist_cadre_droite_titre {
  font-family: 'Roboto', sans-serif;
  font-weight:bold; 
  color: #FFF;
  font-size: 1.5rem;
}
.episodelist_cadre_droite_titre a {
  font-family: 'Roboto', sans-serif;
  font-weight:bold; 
  color: #FFF;
  font-size: 1.5rem;
  text-decoration: none;
}
.episodelist_cadre_droite_titre a:hover {
  color: #dc3c48;
}
.episodelist_cadre_droite_resume {
  font-family: 'Roboto', sans-serif;
  font-weight:bold; 
  color: #FFF;
  font-size: 1.2rem;
  line-height: 1.5;
  padding-bottom:10px;
}

.episodes_header {

}
.episodes_ep_prev {
	font-size: 1rem;
	float: left;
	width:30%;
	text-align: left;
}
.episodes_ep_next {
	font-size: 1rem;
	float: left;
	width:30%;
	text-align: right;
}
.episodes_ep_titre {
	font-size: 1.5rem;
	float: left;
	width:40%;
	text-align: center;
}

.episodes_infos {
	border : 1px solid #FFF;
	padding : 1%;
}

.episodes_infos1 {
	float:left;
	text-align:left;
	line-height:30px;
	height:30px;
}
.episodes_infos1 a:nth-of-type(2) {
	border : 1px solid #2577ff !important;
	padding : 0.1rem 0.2rem 0.1rem 0.2rem !important;
}
.episodes_infos1 a:nth-of-type(1) {
	border : 1px solid #ff3753 !important;
	padding : 0.1rem 0.2rem 0.1rem 0.2rem !important;
}

.episodes_infos2 {
	float:right;
	text-align:right;
	line-height:30px;
	height:30px;
}
.episodes_infos3 {
	padding-top:10px;
	font-size:0.7em;
	text-align:left;
}

/* ----------------------------------- */

.colonne {
	width:48%;
	padding:1%;
	float: left;
	text-align: center;
}

.colonne p {
  font-size: 1.2rem;
  font-weight: bold;
  display: inline-block;
  color: #000000;
  border-radius: 3px; 
  text-decoration: none;
  background:rgba(255,255,255,0.5);
  padding: .3rem;
}

/* ----------------------------------- */

.bgswitch {
    display:none;
}
